@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), 
	only screen and (-moz-min-device-pixel-ratio: 1.5), 
	only screen and (-o-min-device-pixel-ratio: 3/2), 
	only screen and (min-device-pixel-ratio: 1.5) {


.top-menu>ul.sf-menu>li>a>i.my-icon { background: url(images/backgrounds/retina/menu_icon_bg_2x.png) no-repeat 0 0; background-size: 53px 53px; }

.sm_icons ul li a 				{ background-size: 16px 16px; }
.sm_icons ul li a.sm_amazon 	{ background: transparent url(images/icons/retina/amazon_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_apple 		{ background: transparent url(images/icons/retina/apple_2x.png) no-repeat 0 0; 			}
.sm_icons ul li a.sm_applestore { background: transparent url(images/icons/retina/applestore_2x.png) no-repeat 0 0; 	}
.sm_icons ul li a.sm_blogger 	{ background: transparent url(images/icons/retina/blogger_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_delicious 	{ background: transparent url(images/icons/retina/delicious_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_deviantart { background: transparent url(images/icons/retina/deviantart_2x.png) no-repeat 0 0; 	}
.sm_icons ul li a.sm_digg 		{ background: transparent url(images/icons/retina/digg_2x.png) no-repeat 0 0; 			}
.sm_icons ul li a.sm_dribble 	{ background: transparent url(images/icons/retina/dribble_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_dropbox 	{ background: transparent url(images/icons/retina/dropbox_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_facebook 	{ background: transparent url(images/icons/retina/facebook_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_flickr 	{ background: transparent url(images/icons/retina/flickr_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_forrst 	{ background: transparent url(images/icons/retina/forrst_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_instagram 	{ background: transparent url(images/icons/retina/instagram_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_lastfm 	{ background: transparent url(images/icons/retina/lastfm_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_linkedin 	{ background: transparent url(images/icons/retina/linkedin_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_myspace 	{ background: transparent url(images/icons/retina/myspace_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_picasa 	{ background: transparent url(images/icons/retina/picasa_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_pinterest 	{ background: transparent url(images/icons/retina/pinterest_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_rss 		{ background: transparent url(images/icons/retina/rss_2x.png) no-repeat 0 0; 			}
.sm_icons ul li a.sm_skype 		{ background: transparent url(images/icons/retina/skype_2x.png) no-repeat 0 0; 			}
.sm_icons ul li a.sm_soundcloud { background: transparent url(images/icons/retina/soundcloud_2x.png) no-repeat 0 0; 	}
.sm_icons ul li a.sm_stumbleupon{ background: transparent url(images/icons/retina/stumbleupon_2x.png) no-repeat 0 0;	}
.sm_icons ul li a.sm_technorati { background: transparent url(images/icons/retina/technorati_2x.png) no-repeat 0 0; 	}
.sm_icons ul li a.sm_tumblr 	{ background: transparent url(images/icons/retina/tumblr_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_twitter 	{ background: transparent url(images/icons/retina/twitter_2x.png) no-repeat 0 0;		}
.sm_icons ul li a.sm_vimeo 		{ background: transparent url(images/icons/retina/vimeo_2x.png) no-repeat 0 0; 			}
.sm_icons ul li a.sm_windows 	{ background: transparent url(images/icons/retina/windows_2x.png) no-repeat 0 0;		}
.sm_icons ul li a.sm_wordpress 	{ background: transparent url(images/icons/retina/wordpress_2x.png) no-repeat 0 0; 		}
.sm_icons ul li a.sm_yahoo 		{ background: transparent url(images/icons/retina/yahoo_2x.png) no-repeat 0 0; 			}
.sm_icons ul li a.sm_youtube 	{ background: transparent url(images/icons/retina/youtube_2x.png) no-repeat 0 0;	 	}
	
}